{% include "header.html" %}
	<center>
		{% for news in News_list %}
			{% ifequal news None %}
			{% else %}
				<div id="news">
					<img id="avatar" src="{{ news.user.avatar }}" alt = "{{ news.user.user }}" /><h1 class="header">{{ news.title }}</h1>
					<p class="header">by {{ news.user.nickname }} ({{ news.date }})</p><br\>
					<p>{{ news.news|safe|linebreaks }}</p><br\>
				</div>
			{% endifequal %}	
		{% endfor %}
	</center>
{% include "footer.html" %}
